/*
	Suggested order:
--------------------------------------------------
	display, position, float, clear
	width, height
	margin, padding
	border, background
	color, font, line-height, text-align, text-decoration
	vertical-align, white-space, overflow, cursor, list-style
*/
html,
body {
  height: 100%;
  font-family: 'PT Sans', sans-serif;
  overflow: hidden;
}
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
  font-weight: 600;
}
h2.intro {
  font-weight: 400;
}
a {
  text-decoration: underline;
}
a.btn {
  text-decoration: none;
}
a :hover {
  text-decoration: none;
}
.text-16 {
  font-size: 16px;
}
.text-18 {
  font-size: 18px;
}
/* Page full height */
.fill-flex {
  min-height: 100%;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  position: absolute;
  width: 100%;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}
.fill-flex > main {
  position: relative;
  width: 100%;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  margin: 110px 0 0 0;
  flex: 1 1 auto;
  -webkit-flex: 1 1 auto;
  /* Safari 6.1+ */
  -ms-flex: 1 1 auto;
  /* IE 10 */
  overflow-y: auto;
  padding-bottom: 60px;
}
/* Helpers */
.no-padding {
  padding: 0;
}
.p-r-n {
  padding-right: 0;
}
.p-l-n {
  padding-left: 0;
}
.p-b-lg {
  padding-bottom: 30px;
}
.w240 {
  width: 240px;
}
.m-t-n {
  margin-top: 0;
}
.margin-top-5 {
  margin-top: 5px;
}
.margin-top-15 {
  margin-top: 15px;
}
.margin-top-20 {
  margin-top: 20px !important;
}
.margin-top-30 {
  margin-top: 30px;
}
.margin-left-5 {
  margin-left: 5px;
}
.margin-left-15 {
  margin-left: 15px;
}
.margin-right-5 {
  margin-right: 5px;
}
.m-b-n {
  margin-bottom: 0;
}
.margin-bottom-5 {
  margin-bottom: 5px;
}
.margin-bottom-10 {
  margin-bottom: 10px;
}
.margin-bottom-15 {
  margin-bottom: 15px;
}
.m-b-sm {
  margin-bottom: 15px;
}
.m-b-lg {
  margin-bottom: 30px;
  padding-bottom: 1px;
}
.icon-left {
  margin-right: 5px;
}
.icon-right {
  margin-left: 5px;
}
/* Header */
.navbar-header {
  padding-top: 20px;
}
.navbar-brand {
  height: 65px;
  padding: 0 15px;
}
.navbar-title {
  border-left: 1px solid #ccc;
  font-size: 22px;
  padding: 0 15px;
  float: left;
  margin-top: 17px;
}
.logo {
  display: block;
  height: 65px;
  width: 372px;
  background: url("../images/politsei-ja-piirivalveamet.png");
}
.navbar {
  min-height: 110px;
  border-color: #ccc;
  background: #fff;
  -webkit-box-shadow: 0px 2px 2px 0px rgba(204, 204, 204, 0.54);
  -moz-box-shadow: 0px 2px 2px 0px rgba(204, 204, 204, 0.54);
  box-shadow: 0px 2px 2px 0px rgba(204, 204, 204, 0.54);
}
.navbar .container-fluid {
  float: none;
  position: relative;
}
.navbar-toggle .icon-bar {
  background: #ccc;
}
.user-name {
  font-size: 16px;
  font-weight: 600;
}
.user-name span {
  font-weight: 400;
  display: block;
}
.navbar-elements {
  margin-top: 35px;
}
.navbar-elements .navbar-element {
  padding: 0 7px;
  display: inline-block;
  vertical-align: middle;
}
.logged-out-instructions {
  margin: auto;
  font-size: 16px;
  text-align: center;
}
.divider {
  height: 22px;
  margin: 0 9px;
  border-right: 1px solid #ffffff;
  border-left: 1px solid #ccc;
}
.display-flex {
  display: flex;
  display: -ms-flexbox;
  display: -webkit-flex;
}
.flex-2 {
  -webkit-flex: 2;
  -ms-flex: 2;
  flex: 2;
  text-align: right;
}
/* Custom buttons */
.btn {
  border-radius: 3px;
}
.btn.btn-link {
  text-decoration: underline;
}
.btn.btn-outline {
  color: inherit;
  background-color: transparent;
  transition: all 0.5s;
}
.btn.btn-w-s {
  min-width: 90px;
}
.btn.btn-w-m {
  min-width: 120px;
}
.btn.disabled {
  pointer-events: none;
}
.btn-primary {
  background-color: #333333;
  border-color: #2b2b2b;
}
.btn-primary:active,
.btn-primary:hover,
.btn-primary:focus,
.btn-primary.focus {
  background-color: #2b2b2b;
}
.btn-primary:active:focus,
.btn-primary:active.focus {
  background-color: #333333;
}
.btn-primary.open {
  background-color: #333333;
}
.btn-primary.open .dropdown-toggle.btn-default:focus {
  background-color: #333333;
}
.btn-primary.btn-outline {
  color: #333333;
}
.btn-primary.btn-outline:active,
.btn-primary.btn-outline:hover,
.btn-primary.btn-outline:focus,
.btn-primary.btn-outline.focus {
  color: #fff;
}
.btn-default {
  border-color: #1f72ac;
  background-color: #217bb9;
  white-space: normal;
  color: #fff;
}
.btn-default:active,
.btn-default:hover,
.btn-default:focus,
.btn-default.focus {
  background-color: #1f72ac;
  color: #fff;
}
.btn-default:active:focus,
.btn-default:active.focus {
  background-color: #1f72ac;
  color: #fff;
}
.btn-default.open {
  background-color: #217bb9;
}
.btn-default.open .dropdown-toggle.btn-default:focus {
  background-color: #217bb9;
}
.btn-default.btn-outline {
  color: #333;
}
.btn-default.btn-outline:active,
.btn-default.btn-outline:hover,
.btn-default.btn-outline:focus,
.btn-default.btn-outline.focus {
  color: #fff;
}
.btn-warning {
  color: #000;
  border-color: #f0e100;
}
.btn-warning:active,
.btn-warning:hover,
.btn-warning:focus,
.btn-warning.focus {
  color: #000;
  border-color: #f0e100;
  background: #f0e100;
}
.btn-warning:active:focus,
.btn-warning:active.focus {
  color: #000;
  border-color: #f0e100;
  background: #FFEF00;
}
.btn-link {
  color: #333333;
  border-color: transparent;
  border-radius: 0;
}
.btn-link:active,
.btn-link:hover,
.btn-link:focus,
.btn-link.focus {
  color: #333333;
  border-color: transparent;
  background: transparent;
}
.btn-link:active:focus,
.btn-link:active.focus {
  color: #333333;
  border-color: transparent;
  background: transparent;
}
.btn-lang .dropdown-menu {
  min-width: 91px;
}
.btn-lang .dropdown-menu a {
  text-decoration: none;
}
.btn-bank {
  color: #333;
  text-transform: uppercase;
  margin-bottom: 10px;
  border: none;
}
.btn-bank.btn-bank-sm {
  height: 31px;
  width: 88px;
}
.btn-bank.btn-bank-sm.btn-seb {
  background-image: url(../images/seb_logo.gif);
}
.btn-bank.btn-bank-sm.btn-swed {
  background-image: url(../images/swed_logo.gif);
}
.btn-bank.btn-bank-sm.btn-lhv {
  background-image: url(../images/lhv_logo.png);
}
.btn-bank.btn-bank-sm.btn-krediidipank {
  background-image: url(../images/krediidipank_logo.gif);
}
.btn-bank.btn-bank-sm.btn-nordea {
  position: relative;
  top: -1px;
  border: 1px solid #d9d9d9;
  background-image: url(../images/nordea_logo.png);
}
.btn-bank.btn-bank-sm.btn-everypay {
  background-image: url(../images/everypay_mcvs.png);
  background-size: contain;
}
.btn-bank.btn-bank-sm:disabled {
  opacity: 0.5;
  filter: alpha(opacity=50);
}
.radio,
.checkbox {
  margin-top: 0;
}
/* Content */
main {
  width: 100%;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-align-content: stretch;
  -ms-flex-line-pack: stretch;
  align-content: stretch;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  flex: 1;
}
.two-block {
  flex: 1 0 auto;
  flex-direction: row;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  width: 100%;
  position: absolute;
  min-height: 100%;
}
.two-block .col-md-6 {
  position: relative;
  flex: 1 1 auto;
  min-height: 100%;
  width: 50%;
}
.content {
  padding: 30px;
}
.section-gray {
  background: #F9F9F9;
  margin-bottom: 60px;
}
ol {
  padding-left: 15px;
}
ol li {
  padding: 10px 0;
}
.dl-horizontal {
  margin: 20px 0;
}
.fa-download {
  color: #217BB9;
}
.badge {
  padding: 6px 15px 5px 15px;
  font-size: inherit;
  font-weight: normal;
  border-radius: 13px;
}
.badge-warning {
  background-color: #FFEF00;
  color: #333;
}
.badge-success {
  background-color: #00AA00;
  color: #fff;
}
.badge-danger {
  background-color: #F64747;
  color: #fff;
}
hr {
  border-color: #ccc;
}
hr.dashed {
  border-top: 1px dashed #ccc;
}
.has-error .help-block,
.has-error .control-label,
.has-error .radio,
.has-error .checkbox,
.has-error .radio-inline,
.has-error .checkbox-inline,
.has-error .radio label {
  color: #F64747;
}
.has-error.checkbox label,
.has-error.radio-inline label,
.has-error.checkbox-inline label {
  color: #F64747;
}
.has-error .form-control {
  border-color: #F64747;
}
.has-error .valid {
  border-color: #ccc;
}
.form-group.multi-control .form-control {
  width: 49%;
}
.form-group.multi-control .form-control:first-child {
  margin-right: 2%;
}
.form-group.multi-control .form-control.three {
  width: 32%;
}
.form-group.multi-control .form-control.three:last-child {
  margin-left: 2%;
}
.alert {
  padding: 15px;
  border: none;
  color: #000;
}
.alert .close {
  top: -12px;
  right: -8px;
  font-size: 25px;
  background: none;
  opacity: 1;
}
.alert .close :hover {
  opacity: 0.5;
}
.alert .close span {
  display: inline-block;
  font-weight: normal;
  color: #000;
  background: none;
}
ul.dropdown-menu li,
.modal-header SPAN,
.clickable {
  cursor: pointer;
}
.middle-info-box {
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translate(-50%, 50%);
  white-space: nowrap;
  padding: 7px 12px 6px 12px;
  font-size: 13px;
  line-height: 1.42857143;
  border-radius: 3px;
  font-weight: normal;
  text-align: center;
  vertical-align: middle;
  z-index: 1031;
}
.middle-info-box i {
  font-size: 12px;
}
.middle-info-box.box-success {
  background-color: #00AA00;
  color: #fff;
}
.middle-info-box.box-warning {
  background-color: #FFEF00;
  color: #333;
}
.middle-info-box.box-danger {
  background-color: #F64747;
  color: #fff;
}
.login-box {
  position: relative;
  border: 1px solid #ccc;
  margin-top: 30px;
}
.login-box .btn-link {
  border-bottom: 2px solid transparent;
  text-decoration: none;
  border-radius: 0;
  margin-bottom: 0;
}
.login-box .btn-link.active,
.login-box .btn-link:active,
.login-box .btn-link:hover,
.login-box .btn-link:focus {
  border-bottom: 2px solid #333333;
  background-color: transparent;
}
.login-box .content:not(.compact) {
  border-top: 1px solid #ccc;
}
.login-box .content p {
  margin: 0 0 30px 0;
  font-weight: 400;
}
.login-box .content .form-group label {
  font-size: 24px;
  font-weight: 400;
}
.login-box .content .form-group .input-group .form-control {
  z-index: auto;
}
.box {
  position: relative;
  border: 1px solid #ccc;
  padding: 20px;
  margin-top: 35px;
  margin-bottom: 35px;
}
.box h2,
.box h3 {
  margin-top: 0;
}
.box h3 {
  font-size: 20px;
}
.box .image-file .wrapper {
  min-height: 75px;
  border: 1px solid #ccc;
  text-align: center;
  position: relative;
}
.box .image-file .wrapper span {
  display: block;
  margin-top: 8px;
}
.box .image-file img {
  display: inline-block;
  max-height: 150px;
}
.box .image-file .buttons {
  position: absolute;
  bottom: -1px;
  right: -1px;
}
.box .image-file .buttons .btn {
  text-transform: uppercase;
  background-color: #fff;
  border-radius: 0;
}
.box .image-file .buttons .btn.btn-default:hover,
.box .image-file .buttons .btn.btn-default:active,
.box .image-file .buttons .btn.btn-default:focus {
  background-color: #217bb9;
}
.box .image-file .buttons .btn.btn-primary:hover,
.box .image-file .buttons .btn.btn-primary:active,
.box .image-file .buttons .btn.btn-primary:focus {
  background-color: #333333;
}
.box .image-file.has-error .wrapper {
  border: 1px solid #F64747;
}
.box .row {
  margin-top: 15px;
}
.alert {
  margin-top: 5px;
}
.success-text {
  max-width: 60%;
  text-align: center;
  margin: 0 auto;
}
.success-text .intro {
  margin-bottom: 30px;
}
.success-text .intro a {
  word-break: break-word;
}
/*Form Wizard*/
.bs-wizard {
  margin-top: 30px;
}
.bs-wizard {
  border-bottom: solid 1px #e0e0e0;
  padding: 0 0 30px 0;
}
.bs-wizard > .bs-wizard-step {
  padding: 0;
  position: relative;
}
.bs-wizard > .bs-wizard-step > .bs-wizard-dot {
  position: absolute;
  width: 30px;
  height: 30px;
  display: block;
  background: #217bb9;
  top: 25px;
  left: 50%;
  margin-top: -15px;
  margin-left: -15px;
  border-radius: 50%;
}
.bs-wizard > .bs-wizard-step > .progress {
  position: relative;
  border-radius: 0px;
  height: 8px;
  box-shadow: none;
  margin: 20px 0;
}
.bs-wizard > .bs-wizard-step > .progress > .progress-bar {
  width: 0px;
  box-shadow: none;
  background: #217bb9;
}
.bs-wizard > .bs-wizard-step.complete > .progress > .progress-bar {
  width: 100%;
}
.bs-wizard > .bs-wizard-step.active > .progress > .progress-bar {
  width: 50%;
}
.bs-wizard > .bs-wizard-step:first-child.active > .progress > .progress-bar {
  width: 0%;
}
.bs-wizard > .bs-wizard-step:last-child.active > .progress > .progress-bar {
  width: 100%;
}
.bs-wizard > .bs-wizard-step.disabled > .bs-wizard-dot {
  background-color: #f5f5f5;
}
.bs-wizard > .bs-wizard-step:first-child > .progress {
  left: 50%;
  width: 50%;
}
.bs-wizard > .bs-wizard-step:last-child > .progress {
  width: 50%;
}
/*END Form Wizard*/
/* Modal */
.modal .modal-header {
  border-bottom: 0;
}
.modal .modal-header h2 {
  margin-bottom: 0;
}
.modal .modal-header .modal-footer {
  border: none;
  padding-top: 0;
}
/* Footer */
footer {
  position: fixed;
  bottom: 0;
  width: 100%;
  height: 60px;
  line-height: 60px;
  background-color: #fff;
  border-top: 1px solid #ccc;
}
footer a {
  font-style: italic;
}
footer .version {
  color: #ccc;
  position: absolute;
  display: block;
  bottom: 5px;
  right: 5px;
  height: 10px;
  font: 10px sans-serif;
}
/* Media */
@media (max-width: 1024px) {
  .navbar-elements {
    margin-top: 25px;
    display: block;
    float: none !important;
  }
  .navbar-elements-text {
    margin-top: 10px;
  }
}
@media (max-width: 992px) {
  .success-text {
    max-width: 100%;
  }
}
@media (max-width: 768px) {
  .navbar-brand .logo {
    width: 60px;
  }
  .two-block {
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .two-block .col-md-6 {
    width: 100%;
  }
  .success-text {
    max-width: 100%;
  }
  .login-box .nav-justified > li {
    display: table-cell;
    width: 1%;
  }
}
@media (max-width: 502px) {
  .navbar-title {
    display: none;
  }
}
/* ADS white select fix */
.ui-select .ui-btn.ui-icon-carat-d.ui-btn-icon-right.ui-corner-all {
  color: #333;
}
.inads .ui-listview {
  position: relative;
}
.loading-wrapper {
  position: relative;
}
.midVerificationModal {
  margin-top: 365px;
}
.width-20-percent {
  width: 20%;
}
.width-40-percent {
  width: 40%;
}
.width-50-percent {
  width: 50%;
}
/* daterange picker */
.daterangepicker {
  padding: 0;
}
.daterangepicker .ranges {
  display: flex;
  float: none !important;
  margin: 0;
  padding: 20px;
  border-bottom: 1px solid #ccc;
}
.daterangepicker .ranges .input-mini {
  padding-left: 6px;
  margin-bottom: 0;
}
.daterangepicker .ranges .daterangepicker_input {
  margin-left: 5px;
}
.daterangepicker .ranges ul {
  float: left;
  width: auto;
  margin: 0;
}
.daterangepicker .ranges ul li {
  float: left;
  padding: 6px 12px;
  font-size: 14px;
  font-weight: bold;
  border-color: #ccc;
  font-size: 12px;
  background: #fff;
}
.daterangepicker .ranges ul li:hover,
.daterangepicker .ranges ul li.active {
  color: #217BB9;
  background-color: rgba(33, 123, 185, 0.11);
}
.daterangepicker .ranges ul li:first-child {
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
}
.daterangepicker .ranges ul li:last-child {
  margin-left: -1px;
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
}
.daterangepicker .ranges .cancelBtn {
  float: left;
  height: 31px;
  margin-left: -1px;
  border-color: #ccc;
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
  font-weight: bold;
}
.daterangepicker .ranges .applyBtn {
  height: 31px;
  color: #fff;
  background-color: #217BB9;
  border-color: #1d6da3;
}
.daterangepicker .ranges .cancelBtn.active {
  color: #217BB9;
  background-color: rgba(33, 123, 185, 0.11);
}
.daterangepicker .calendar {
  margin: 0;
  padding: 20px;
  background: #f9f9f9;
}
.daterangepicker .calendar.left {
  border-right: 1px solid #ccc;
}
.daterangepicker .calendar-table {
  background: #f9f9f9;
  border: 1px solid #f9f9f9;
}
.daterangepicker td.active,
.daterangepicker td.active:hover {
  background: #00aa00;
}
.daterangepicker td:hover {
  background: #e0f1e0;
}
.daterangepicker td.start-date,
.daterangepicker td.end-date,
.daterangepicker td.start-date.end-date {
  border-radius: 0;
}
.daterangepicker td.active.end-date {
  background: #f64747;
}
.daterangepicker.single td.active {
  background: #217BB9;
}
.table.no-border-top th {
  border-top: none;
}
.video-container {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
}
.video-container iframe,
.video-container object,
.video-container embed {
  border: 0;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
